  	
	    body{
            width: 100%;  
            margin:0; 
            padding:0; 
            -webkit-font-smoothing: antialiased;	
        }
        html{
            width: 100%; 
        }
        
        table{
            font-size: 14px;
            border: 0;
        }
		 /* ----------- responsivity ----------- */
		 @media only screen and (max-width: 800px){
				table.container.top-header-left {
					width: 726px;
				}
		 }
		 @media only screen and (max-width: 736px){
			 table.container.top-header-left {
				width: 684px;
			}
			}
		@media only screen and (max-width: 667px){
			table.container.top-header-left {
				width: 600px;
			}
			table.container-middle {
				width: 565px;
			}
			a.logo-text img {
				width: 100%;
				height: inherit;
			}
			table.logo {
				width: 40%;
			}
			table.mail_left {
				width: 200px;
			}
			td.mail_gd,td.mail_gd a {
				text-align: center !important;
			}
			td.ban_pad {
				height: 48px;
			}
			td.future {
				font-size: 2em !important;
			}
			td.ban_tex {
				height: 18px;
			}
			table.ban-hei {
				height: 315px !important;
			}
			td.ser_pad {
				height: 50px;
			}
			td.wel_text {
				font-size: 2.1em !important;
			}
			td.ser_text {
				line-height: 2em !important;
				font-size: 1em !important;
			}
			table.twelve_one {
				width: 316px;
			}
			table.twelve_two {
				width: 229px;
			}
			td.pic_one img {
				width: 100%;
				height: inherit;
			}
			table.ser_left_two {
				width: 100px;
			}
			table.ser_left_one {
				width: 200px;
			}
			img.full {
				width: 100%;
			}
			table.twelve_three {
				width: 272px;
			}
			td.ser_text2 {
				font-size: 1.5em !important;
			}
			table.cir_left {
				width: 276px;
			}
			table.twelve_four {
				width: 200px;
			}
			table.twelve_five {
				width: 337px;
			}
			td.ser_one {
				height: 45px;
			}
			table.foo {
				width: 370px;
			}
		}
        @media only screen and (max-width: 640px){
			td.ser_one {
				height: 60px;
			}
            .top-bottom-bg{width: 420px !important; height: auto !important;}
			
			table.container-middle.navi-grid {
				width: 360px !important;
			}
			table.logo {
				width: 45%;
			}
        }
		@media only screen and (max-width: 600px){
			table.container.top-header-left {
				width: 535px;
			}
			table.container-middle{
				width: 485px;
			}
			table.ban-hei {
				height: 288px !important;
			}
			table.ser_left_one {
				width: 151px;
			}
			table.ser_left_two {
				width: 86px;
			}
			table.twelve_one {
				width: 239px;
			}
			table.twelve_two {
				width: 221px;
			}
			table.twelve_three {
				width: 100%;
			}
			img.full {
				width: inherit;
			}
			table.cir_left {
				width: 230px;
			}
			table.cir_left img {
				width: 54%;
				height: inherit;
			}
			img.full.team_img {
				width: 100% !important;
				height:inherit;
			}
			table.twelve_four {
				width: 160px;
			}
			table.twelve_five {
				width: 298px;
			}
			td.team_pad {
				height: 0;
			}
			table.foo {
				width: 100%;
			}
			td.ser_text.editable {
				text-align: center;
			}
			table.foo1 {
				width: 100%;
			}
		}
		@media only screen and (max-width: 568px){
			/*-- w3layouts --*/
			table.container.top-header-left {
				width: 495px !important;
			}
			table.ban_info {
				width: 400px;
			}
			
			td.future {
				font-size: 1.8em !important;
			}
			table.ban-hei {
				height: 258px !important;
			}
			table.container-middle {
				width: 449px;
			}
			table.twelve_two {
				width: 190px;
			}
			td.ser_one {
				height: 34px;
			}
			td.ser_two {
				height: 21px;
			}
			table.cir_left {
				width: 100%;
			}
			table.cir_left img {
				width: 30%;
				height: inherit;
			}
			table.twelve_four {
				width: 100%;
			}
			img.full.team_img {
				width: 45% !important;
				height: inherit;
			}
			table.twelve_five {
				width: 100%;
			}
			td.text_team {
				text-align: center;
			}
			td.twel_pad {
				height: 25px;
			}
		}
		/*-- agileits --*/
        @media only screen and (max-width: 480px){
            .container{width: 290px !important;}
            .container-middle {
				width: 85% !important;
			}
            .mainContent{width: 240px !important;}
            .top-bottom-bg{width: 260px !important; height: auto !important;
			}
		
			table.logo {
				width: 33% !important;
			}
			table.container.top-header-left {
				width: 422px !important;
			}
			
			table.container-middle.navi-grid {
				width: 399px !important;
			}
			table.container-middle.nav-head {
				width: 350px !important;
			}
			table.twelve_one {
				width: 100%;
			}
			table.ser_left_one {
				width: 271px;
			}
			table.twelve_two {
				width: 100%;
			}
			td.pic_one {
				text-align: center !important;
			}
			td.pic_one img {
				width: 70%;
				height: inherit;
			}
			td.ser_pad {
				height: 32px;
			}
			td.future {
				font-size: 1.5em !important;
			}
			table.ban_info {
				width: 348px;
			}
			table.logo {
				width: 43% !important;
			}
			/*-- w3layouts --*/
			table.ban-hei {
				height: 242px !important;
			}
			td.ban_pad {
				height: 24px;
			}	
			table.logo {
				width: 54% !important;
			}
			td.ser_text {
				font-size: 13px !important;
			}			
	    }
		
		@media only screen and (max-width: 414px){
			table.container.top-header-left {
				width: 397px !important;
			}
			table.container-middle.navi-grid {
				width: 372px !important;
			}
			table.container.top-header-left {
				width: 370px !important;
			}
			.container-middle {
				width: 95% !important;
			}
			table.ser_left_one {
				width: 255px;
			}
		}
		@media only screen and (max-width: 384px){
		
			table.container-middle.navi-grid ,table.container.top-header-left{
				width: 300px !important;
			}
			table.ban_info {
				width: 297px;
			}
			td.future {
				font-size: 1.3em !important;
			}
			.container-middle {
				width: 90% !important;
			}
			table.ban_info {
				width: 310px;
			}
			/*-- agileits --*/
			table.container-middle.nav-head {
				width: 340px !important;
			}
			
			table.ser_left_one {
				width: 216px;
			}
			table.mail_left,table.mail_right {
				width: 100%;
				height: 38px;
			}
			table.ban-hei {
				height: 207px !important;
			}
			td.ser_one {
				height: 11px;
			}
		}
		
		@media only screen and (max-width: 320px){
			td.wel_text {
				font-size: 1.9em !important;
			}
			img.full {
				width: 100%;
			}
			table.container.top-header-left {
				width: 284px !important;
			}
			table.container-middle.nav-head {
				width: 257px !important;
			}
			table.ban_info {
				width: 257px;
			}
			td.future {
				font-size: 1.2em !important;
			}
			td.ban_tex {
				height: 10px;
			}
			table.ban-hei {
				height: 175px !important;
			}
			table.logo {
				width: 56% !important;
			}
			td.top_mar {
				height: 6px;
			}
			table.mail_left, table.mail_right {
				width: 100%;
				height: 29px;
			}
			table.ser_left_one {
				width: 181px;
			}
			table.ser_left_two {
				width: 73px;
			}
			td.pic_one img {
				width: 100%;
			}
			table.cir_left img {
				width: 37%;
			}
			td.thompson {
				font-size: 1.5em !important;
			}
			table.follow {
				width: 100%;
			}
			table.follow td {
				text-align: center !important;
			}
			table.logo {
				width: 69% !important;
			}
		}